{
  "blogPosts": [
    {
      "id": "first-blog-post",
      "metadata": {
        "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/blog/first-blog-post",
        "editUrl": "https://github.com/facebook/docusaurus/tree/main/packages/create-docusaurus/templates/shared/blog/2022-09-06-first-blog-post.md",
        "source": "@site/blog/2022-09-06-first-blog-post.md",
        "title": "This Page is alive!",
        "description": "Here is the beginning of this page, giving you access to information about C# .NET, Entity Framework, xUnit, etc.",
        "date": "2022-09-06T00:00:00.000Z",
        "formattedDate": "September 6, 2022",
        "tags": [
          {
            "label": "welcome",
            "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/blog/tags/welcome"
          },
          {
            "label": "docusaurus",
            "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/blog/tags/docusaurus"
          }
        ],
        "readingTime": 0.105,
        "hasTruncateMarker": false,
        "authors": [
          {
            "name": "Code Lord",
            "title": "Code#0 Core Team",
            "url": "https://www.linkedin.com/in/marc-chevaldonn%C3%A9-8902a0205/",
            "imageURL": "https://github.com/pardaillanLeRouge.png",
            "key": "codeLord"
          }
        ],
        "frontMatter": {
          "slug": "first-blog-post",
          "title": "This Page is alive!",
          "authors": [
            "codeLord"
          ],
          "tags": [
            "welcome",
            "docusaurus"
          ]
        }
      },
      "content": "Here is the beginning of this page, giving you access to information about C# .NET, Entity Framework, xUnit, etc.\nHave fun!"
    }
  ]
}